@charset "shift_jis";
/* --------------------------------
絵本ナビ　検索モジュール及び検索結果に関わる設定
※既存の/css/serach.css の内容と重複があるが、徐々に当ファイルに集約し、既存のsearch.cssは不要になった時点で削除
-------------------------------- */

img {border:0;}
body {font-size:12px; line-height:160%;}
.advancedsearch table {font-size:12px; line-height:150%;}
.advancedsearch h1 {margin:0 0 20px 0; position:relative;}
.advancedsearch h2 {margin:0 0 25px 0; position:relative;}
.advancedsearch p.textSearchTitle {font-size:16px; color:#630; border-bottom:#630 2px solid; font-weight:bold; }
.advancedsearch .search {width:624px; border:solid 3px #f3ecd4; padding:0; margin:0 0 20px 0;}
.advancedsearch .search dl {width:560px; padding:0; margin:0 32px 0px 32px; zoom:100%;}
.advancedsearch .search dl:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.advancedsearch .search dt {width:120px; padding:0 20px 0 0; margin:0 0 15px 0; float:left; text-align:right; color:#533000; font-weight:bold; background:url(/img/search/bg_dt.gif) no-repeat; background-position: top right;}
.advancedsearch .search dd {width:420px; padding:0; margin:0 0 15px 0px; float:left; color:#ac6f1a;}
.advancedsearch .search dd input {font-size:13px;}
.advancedsearch .search dd .inner {width:210px; float:left;}
.advancedsearch .search dd .chkbx {margin:0 5px 0 0;}
.advancedsearch .search dd .threecol {width:140px; display:block; float:left;}
.advancedsearch .search .keyword {width:300px; border:solid 1px #b79668; height:16px; margin:0 5px 0 0; padding:2px;}
.advancedsearch .search .keywordon {width:300px; border:solid 1px #b79668; height:16px; margin:0 5px 0 0; padding:2px; ime-mode: active;}
.advancedsearch .search .keywordoff {width:300px; border:solid 1px #b79668; height:16px; margin:0 5px 0 0; padding:2px; ime-mode: disabled;}
.advancedsearch .search .nokeyword {width:250px; border:solid 1px #b79668; height:16px; padding:2px 2px 2px 18px; margin:0 5px 0 0 ;background:url(/img/search/bg_nokeyword.gif) no-repeat; background-position: top left;}
.advancedsearch .search .nokeywordon {width:250px; border:solid 1px #b79668; height:16px; padding:2px 2px 2px 18px; margin:0 5px 0 0 ;background:url(/img/search/bg_nokeyword.gif) no-repeat; background-position: top left; ime-mode: active;}
.advancedsearch .search .saledate {width:70px; border:solid 1px #b79668; height:16px; margin:0 5px 0 5px; padding:2px; ime-mode: disabled;}
.advancedsearch .search .first-child {margin:0 5px 0 0;}
.advancedsearch .search hr {width:560px; border-top:solid 3px #f3ecd4; border-right:none;border-left:none;border-bottom:none; margin:0 auto 15px auto;}
.advancedsearch .search p {width:624px; padding:0; margin:0 0 15px 0; text-align:center;}

.advancedsearch .search .listlink {font-size:100%; font-weight:bold; color:#ff3300; width:200px; padding:0; margin:0px 0px 20px 0px; text-align:right; vertical-align:middle; position:absolute; top:10px; right:20px;}
.advancedsearch .search .listlink img {vertical-align:middle; margin-right:2px;}

.advancedsearch .search .text01 {width:560px; padding:0; margin:0 0 10px 0; text-align:left; font-weight:bold;}


.advancedsearch div .errmsg {width:624px; padding:0; margin:10px 0 10px 0; text-align:center; font-weight:bold; color: red}

.advancedsearch .result .listlink {font-size:100%; font-weight:bold; color:#ff3300; width:200px; padding:0; margin:0px 0px 20px 0px; text-align:right; position:absolute; top:20px; right:0;}
.advancedsearch .result .listlink img {vertical-align:top; margin-right:2px;}
.advancedsearch .result .listlink a{ color:#630; }
.advancedsearch .result .listlink a:hover{ color:#f60; }

.advancedsearch .result .resultbox { border: 1px solid #9f7648; padding-bottom: 15px; margin-bottom: 20px; }
.advancedsearch .result .resultbox h2 { position: static; padding:5px 0px 5px 15px; background-color:#cbb38f; margin-bottom: 10px; color:#ffffff; font-weight:bold; border:solid 1px #fff;}
.advancedsearch .result .resultbox p {width:580px; padding:0; margin:0px 20px 10px 20px; zoom:100%;}
.advancedsearch .result .resultbox dl {width:580px; padding:0; margin:0px 24px 10px 24px; zoom:100%;}
.advancedsearch .result .resultbox dl:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.advancedsearch .result .resultbox dt {width:100px; padding:0 20px 0 0; margin:0 ; float:left; text-align:right; color:#533000; font-weight:bold; background:url(/img/search/bg_dt.gif) no-repeat; background-position: top right;}

.advancedsearch .result .resultbox dd {width:460px; padding:0; margin:0; float:left; color:#ac6f1a;}

.advancedsearch .result .fruitingCaptionBoundary {background-color: #fdeddd; margin:0 0 10px 0; min-height: 1px; padding: 11px 0 11px 0; zoom:100%; width:630px; clear:both;}
.advancedsearch .result .fruitingCaptionBoundary:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.advancedsearch .result .fruitingCaptionBoundary p.count {float: left; font-size: 108%; margin:0 0 0 12px;}
.advancedsearch .result .fruitingCaptionBoundary p.count .amount{color: #FF5900; font-weight: bold; margin-right:10px;}
.advancedsearch .result .fruitingCaptionBoundary .pageSending {float: right; font-size: 85%; margin: 2px 12px 0 0;}

.advancedsearch .result .detailOneCol {width:630px; margin:0; padding:10px 0 0 0; zoom:100%; border-top:dotted #ecc18e 1px ;}
.advancedsearch .result .detailOneCol:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.advancedsearch .result .detailOneCol .img {width:100px; float:left; margin:0 10px 10px 0; padding:0; text-align:center;}
.advancedsearch .result .detailOneCol .img img {display:block; margin:0 auto; border:0;}
.advancedsearch .result .detailOneCol .text280 {width:280px; float:left; margin:0 0px 10px 0; padding:0;}
.advancedsearch .result .detailOneCol .text280 h3 {font-weight:bold; margin:0 0 5px 0;}
.advancedsearch .result .detailOneCol .text280 p {margin:0 0 10px 0;}
.advancedsearch .result .detailOneCol .threeCover {width:240px; margin:0 0px 10px 0; padding:0; zoom:100%; float:left;}
.advancedsearch .result .detailOneCol .threeCover:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.advancedsearch .result .detailOneCol .threeCover p {width:80px; float:left; text-align:center; margin:15px 0 0 0; padding:0;}
.advancedsearch .result .detailOneCol .text {width:515px; float:left; margin:0 0px 10px 0; padding:0;}
.advancedsearch .result .detailOneCol .text h3 {font-weight:bold; margin:0 0 5px 0;}
.advancedsearch .result .detailOneCol .text dl {font-size:90%;}
.advancedsearch .result .detailOneCol .text dt {color:#777775; margin-right:2px; float:left;}
.advancedsearch .result .detailOneCol .text dd {margin-right:10px; float:left;}
.advancedsearch .result .detailOneCol .text span.price{ display:block; color:#f89b22; font-weight:bold; margin:0 0 5px; }
.advancedsearch .result .detailOneCol .text span.body{ display:block; margin:0; }
.advancedsearch .result .detailOneCol .text span.bread{ display:block; margin:0 0 5px; }
/*
.advancedsearch .result .detailOneCol .text dd img {vertical-align:middle; margin-left:3px;}
*/

.advancedsearch .result .detailOneCol .text .icon {clear:both;}
.advancedsearch .result .detailOneCol .text .icon ul li { display:inline; }

.advancedsearch .result .last {}

.advancedsearch .result .detailOneCol .sptext {margin:0 0px 5px 0; padding:0;}
.advancedsearch .result .detailOneCol .sptext h3 {font-weight:bold;}
.advancedsearch .result .detailOneCol .sptext h3 a:link {color:#FF6600;}
.advancedsearch .result .detailOneCol .description {margin:0 0px 5px 0; padding:0; color:#777775;}
.advancedsearch .result .detailOneCol .spTag {margin:0 0px 15px 0; padding:0; }

.advancedsearch .result .detailFivCol {width:125px; height:120px; margin:0 0 20px 0; padding:0; text-align:center; float:left;}
.advancedsearch .result .detailFivCol p {width:120px; margin:3px 0 0 0; font-size:90%; font-weight:bold; text-align:canter;}

.advancedsearch .search .letter {margin:0 0 20px 30px;}
.advancedsearch .search .letter table td {padding:2px; color:#523000;}
.advancedsearch .search .letter_alph {margin:0 0 20px 30px;}

.advancedsearch .search_fill {width:624px; background-color:#f3ecd4; border:solid 3px #f3ecd4; padding:0; margin:0 0 20px 0;}
.advancedsearch .search_fill h2 {margin:0 0 15px 0;}
.advancedsearch .search_fill p {margin:0 30px 20px 30px;}

.publish .m_searchResult01 h1 {margin:0 0 20px 0; position:relative; font-weight:bold; color:#FF6600; font-size:120%;}
.publish .m_searchResult01 h2 {margin:0 0 25px 0; position:relative; background-color:#f3ecd4; width:624px; color:#734400; font-weight:bold;}
.publish .m_searchResult01 h2 .pubname {color:#FF6600;}



/* -------- ehon01.asp 検索モジュール上部に関わる設定 201207 -------- */
/* 見出し */
.m_searchResult01{ width : 630px; }
.m_searchResult01 h1 { width: 630px; margin-bottom: 0px; }
.m_searchResult01 h1 img { vertical-align: bottom; }
/* フォーム */
.m_searchResult01 div.m_searchForm { position: relative; height: 65px; width: 630px; background-color: #f5f4f1; margin-bottom: 20px; text-align: center; }
.m_searchResult01 div.m_searchForm form { display: block; width: 440px; height: 27px; position: absolute; top: 14px; left: 95px; background: url(../_img/ehonnavi_common_parts/m_freeword_bg_w440.gif) no-repeat top center; }
.m_searchResult01 div.m_searchForm form select{ width: 70px; position: absolute; top: 5px; left: 5px; border:none; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; vertical-align: middle; }
.m_searchResult01 div.m_searchForm input.m_freeword_w360 { display: block; width: 360px; height: 25px; position: absolute; top: 1px; left: 10px; text-align: left; border: none; background: transparent; line-height: 25px; border-left:#ffffff 1px solid; padding:0 0 0 5px; }
.m_searchResult01 div.m_searchForm input.m_freeword_w440 { display: block; width: 290px; height: 25px; position: absolute; top: 1px; left: 81px; text-align: left; border: none; background: transparent; line-height: 25px; border-left:#D6CDCB 1px solid; padding:0 0 0 5px; }
.m_searchResult01 div.m_searchForm input.m_freeword_btn_w440 { display: block; width: 46px; height: 22px; position: absolute; top: 3px; right: 4px; }
.m_searchResult01 div.m_searchForm p.txt { display: block; width: 430px; position: absolute; top: 42px; left: 100px; font-size: 10px; }
/* 特集検索結果タイトル・絵本検索結果タイトル */
.m_searchResult01 div.head_searchResult_special { width: 630px; margin-bottom: 8px; text-align: left; }
.m_searchResult01 div.head_searchResult_special p { display: inline; padding-right: 10px; }
.m_searchResult01 div.head_searchResult_special p.head { font-size: 15px; font-weight: bold; color: #724003; }
.m_searchResult01 div.head_searchResult_special p.count span.amount { font-size: 15px; font-weight: bold; color: #f60; padding-right: 4px; }
/* 特集検索結果 */
.m_searchResult01 div.m_searchResult_special { margin-bottom: 20px; border: 3px solid #FFDAB9; }
.m_searchResult01 div.m_searchResult_special ul { padding: 10px 16px; }
.m_searchResult01 div.m_searchResult_special ul li { float: left; margin-right: 20px; word-break: keep-all; }
/* ソート */
.m_searchResult01 div.m_sortItems { margin-bottom: 10px; text-align: left; }
.m_searchResult01 div.m_sortItems p { float:left; margin:-2px 0 0; padding: 0 5px; background:#F1EDE7; color:#960; line-height:18px; }
.m_searchResult01 div.m_sortItems ul.byCategory { width:400px; }
.m_searchResult01 div.m_sortItems ul.byCategory,
.m_searchResult01 div.m_sortItems ul.byAmount { float:left; }
.m_searchResult01 div.m_sortItems ul.byAmount{ margin:0 0 0 10px; }
.m_searchResult01 div.m_sortItems ul.byCategory li,
.m_searchResult01 div.m_sortItems ul.byAmount li { float:left; line-height:14px; }
.m_searchResult01 div.m_sortItems ul.byAmount li.first{ padding: 0 10px 0 0; margin:0 10px 0 0; border-right:#DAD1C2 1px solid; }
.m_searchResult01 div.m_sortItems ul.byCategory li{ padding: 0 15px; border-right:#DAD1C2 1px solid; }
.m_searchResult01 div.m_sortItems ul.byCategory li.popularity span,
.m_searchResult01 div.m_sortItems ul.byCategory li.popularity a{ padding:4px 0 4px 22px; background:url("../_img/ehonnavi_common_parts/ico_bycategory_crown.gif") left center no-repeat; }
.m_searchResult01 div.m_sortItems ul li img{ vertical-align:middle; margin:0 5px 0 0; }
.m_searchResult01 div.m_sortItems ul li span.current{ color:#f60; }
.m_searchResult01 div.m_sortItems ul li a{ color:#630;}
.m_searchResult01 div.m_dispItems { float:right; margin:0 0 10px; }
.m_searchResult01 div.m_dispItems p{ float:left; padding: 0 5px; margin:0; background:#F1EDE7; color:#960; line-height:18px; }
.m_searchResult01 div.m_dispItems ul{ float:left; }
.m_searchResult01 div.m_dispItems ul li{ float:left; }
.m_searchResult01 div.m_dispItems ul li a,
.m_searchResult01 div.m_dispItems ul li span{ display:block; padding:0 20px 0 10px; line-height:18px; }
.m_searchResult01 div.m_dispItems ul li span{ color:#f60; }
.m_searchResult01 div.m_dispItems ul li a{ color:#630; }
.m_searchResult01 div.m_dispItems ul li.block span{ background:url("../_img/ehonnavi_common_parts/ico_sort_block_on.png") right center no-repeat; }
.m_searchResult01 div.m_dispItems ul li.list span{ background:url("../_img/ehonnavi_common_parts/ico_sort_list_on.png") right center no-repeat; }
.m_searchResult01 div.m_dispItems ul li.block a{ background:url("../_img/ehonnavi_common_parts/ico_sort_block.png") right center no-repeat; }
.m_searchResult01 div.m_dispItems ul li.block a:hover{ background-image:url("../_img/ehonnavi_common_parts/ico_sort_block_on.png"); }
.m_searchResult01 div.m_dispItems ul li.list a{ background:url("../_img/ehonnavi_common_parts/ico_sort_list.png") right center no-repeat; }
.m_searchResult01 div.m_dispItems ul li.list a:hover{ background-image:url("../_img/ehonnavi_common_parts/ico_sort_list_on.png"); }

.m_searchResult02 .m_sortItems { }
.m_searchResult02 .m_sortItems td{ padding:0 40px 10px 0; }
.m_searchResult02 .m_sortItems p { float:left; width:4em; margin:-2px 0 0; padding: 0 5px; background:#F1EDE7; color:#960; line-height:18px; text-align:center; }
.m_searchResult02 .m_sortItems ul.byCategory,
.m_searchResult02 .m_sortItems ul.byAmount { float:left; }
.m_searchResult02 .m_sortItems ul.byAmount{ margin:0 0 0 10px; }
.m_searchResult02 .m_sortItems ul.byCategory li,
.m_searchResult02 .m_sortItems ul.byAmount li { float:left; line-height:14px; }
.m_searchResult02 .m_sortItems ul.byCategory li:last-child{ border-right : none ; }
.m_searchResult02 .m_sortItems ul.byAmount li.first{ padding: 0 10px 0 0; margin:0 10px 0 0; border-right:#DAD1C2 1px solid; }
.m_searchResult02 .m_sortItems ul.byCategory li{ padding: 0 15px; border-right:#DAD1C2 1px solid; }
.m_searchResult02 .m_sortItems ul.byCategory li.popularity span,
.m_searchResult02 .m_sortItems ul.byCategory li.popularity a{ padding:4px 0 4px 22px; background:url("../_img/ehonnavi_common_parts/ico_bycategory_crown.gif") left center no-repeat; }
.m_searchResult02 .m_sortItems ul li img{ vertical-align:middle; margin:0 5px 0 0; }
.m_searchResult02 .m_sortItems ul li span.current{ color:#f60; }
.m_searchResult02 .m_sortItems ul li a{ color:#630;}
.m_searchResult02 .m_sortItems p{ float:left; padding: 0 5px; margin:0; background:#F1EDE7; color:#960; line-height:18px; }
.m_searchResult02 .m_sortItems ul.byDisplay{ float:left; }
.m_searchResult02 .m_sortItems ul.byDisplay li{ float:left; }
.m_searchResult02 .m_sortItems ul.byDisplay li a,
.m_searchResult02 .m_sortItems ul.byDisplay li span{ display:block; padding:0 20px 0 10px; line-height:18px; }
.m_searchResult02 .m_sortItems ul.byDisplay li span{ color:#f60; }
.m_searchResult02 .m_sortItems ul.byDisplay li a{ color:#630; }
.m_searchResult02 .m_sortItems ul.byDisplay li.block span{ background:url("../_img/ehonnavi_common_parts/ico_sort_block_on.png") right center no-repeat; }
.m_searchResult02 .m_sortItems ul.byDisplay li.list span{ background:url("../_img/ehonnavi_common_parts/ico_sort_list_on.png") right center no-repeat; }
.m_searchResult02 .m_sortItems ul.byDisplay li.block a{ background:url("../_img/ehonnavi_common_parts/ico_sort_block.png") right center no-repeat; }
.m_searchResult02 .m_sortItems ul.byDisplay li.block a:hover{ background-image:url("../_img/ehonnavi_common_parts/ico_sort_block_on.png"); }
.m_searchResult02 .m_sortItems ul.byDisplay li.list a{ background:url("../_img/ehonnavi_common_parts/ico_sort_list.png") right center no-repeat; }
.m_searchResult02 .m_sortItems ul.byDisplay li.list a:hover{ background-image:url("../_img/ehonnavi_common_parts/ico_sort_list_on.png"); }

.advancedsearch .result ul.editorList { position: relative; width: 630px;margin-bottom: 20px; text-align: center; vertical-align:middle; }
.advancedsearch .result ul.editorList li { width: 110px; float: left; margin-right: 20px; }
.advancedsearch .result ul.editorList li.last { margin-right: 0px; }
.advancedsearch .result ul.editorList li div{ display:table-cell; width:110px;height:110px;text-align:center; vertical-align:middle;layout-grid-line:110px; border: 1px solid #ccc;}
img.icon { margin-top: 10px; }


.result .premiumYet{
	width : 590px ;
	padding : 20px ;
	margin : 0 0 10px ;
	background : url("../img/bg_premiumyet.gif") left top repeat ;
	_width : 630px ;
}
.result .premiumYet div{
	padding : 20px 25px ;
	background : #fff ;
}
.result .premiumYet div h2{
	width : auto ;
	padding : 5px ;
	margin : 0 0 10px ;
	border : #f60 2px solid ;
	border-radius : 5px ;
	font-size : 150% ;
	line-height : 140% ;
	background : #fff ;
	color : #630 ;
	font-weight : bold ;
	text-align : center ;
}
.result .premiumYet div h2 a{
	color : #f60 ;
}
.result .premiumYet div p{
	margin : 0 0 10px ;
	color : #630 ;
}
.result .premiumYet div p.btn{
	text-align : center ;
}
.result .premiumYet div .list{
	padding : 15px 25px 5px 17px ;
	background : url("../img/bg_premiumyet_list.gif") left top repeat ;
	border-radius : 10px ;
	text-align : center ;
}
.result .premiumYet div ul{
	margin : 0 0 10px ;
}
.result .premiumYet div ul li{
	display : inline ;
	margin : 0 2px ;
}
.result .relationSignbook{
	margin : 0 0 20px ;
	padding : 3px ;
	background : url("../_img/ehonnavi_common_parts/bg_relationsignbook.gif") left top repeat ;
}
.result .relationSignbook .inner{
	position : relative ;
	padding : 15px 20px 5px ;
	background : #fff ;
}
.result .relationSignbook h2{
	margin : 0 0 10px ;
}
.result .relationSignbook p{
	position : absolute ;
	right : 20px ;
	top : 15px ;
	margin : 0 ;
}
.result .relationSignbook ul{
	margin : 0 0 5px ;
}
.result .relationSignbook ul li{
	float : left ;
	width : 280px ;
}
.result .relationSignbook ul li.even{
	float : right ;
}
.result .relationSignbook ul li a.thumbnail{
	float : left ;
	display : table ;
	width : 50px ;
	height : 50px ;
}
.result .relationSignbook ul li a.thumbnail span{
	display : table-cell ;
	width : 50px ;
	height : 50px ;
	vertical-align : middle ;
	text-align : center ;
}
.result .relationSignbook ul li a.thumbnail span img{
	max-width : 50px ;
	max-height : 50px ;
}
.result .relationSignbook ul li span.title{
	float : right ;
	width : 225px ;
}
